Subject: Re: WHy did my bees die this winter?

From: [email-masked] (Maarten M Mulder)
Date: 16 Apr 1994 06:17:40 GMT

Hi Folks!

	Now that we have a newsgroup, maybe we should try to come up with 
a FAQ...Anybody have any questions that they think should be there?

	How about having a list of beekeeping organizations for folks to
contact. The April issue of BEE CULTURE has suck a list that we could probably
scan and post. They are listed by state and county/province for the US and
Canada, if I remember correctly. Maybe we can add the ones for other countries
that are represented here. Just a thought...

-- 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Dave D. Cawley		   |	Where a social revolution is pending and,
University Of Scranton	   |	for whatever reason, is not accomplished,
[email-masked]	   |	reaction is the alternative.
ddc1@SCRANTON		   |				-Daniel De Leon
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~